<resources tools:ignore="MissingTranslation" xmlns:tools="http://schemas.android.com/tools">
    <string name="phone_register">手机号注册</string>
    <string name="code_login">验证码登录</string>
    <string name="pwd_login">密码登录</string>
    <string name="lecturer_homepage">讲师主页</string>
    <string name="id_append">ID:%1$s</string>
    <string name="follow_instructor_append">关注讲师 \t %1$s</string>
    <string name="follow_instructor">关注讲师 \t\t</string>
    <string name="senior_lecturer">资深讲师</string>
    <string name="teaching_director">教学总监</string>
    <string name="not_begin">未开始</string>
    <string name="studing">学习中</string>
    <string name="studyed">已学完</string>
    <string name="please_input_teacher_or_curse">请输入课程或老师名称</string>
    <string name="famous_teacher_lecture">名师名课</string>
    <string name="edit_resume">编写简历</string>
    <string name="resume">简历</string>
    <string name="course">课程</string>
    <string name="input_resume_tip">填写完整简历，有助于学生更好的了解你</string>
    <string name="input_teaching_experience_tip">请填写你的教育工作相关经历，最多100字</string>
    <string name="input_teaching_features_tip">请填写你的教学特点或个人风格，最多200字
</string>
    <string name="graduate_school">毕业院校</string>
    <string name="teaching_experience">教学经历</string>
    <string name="teaching_features">教学特点</string>
    <string name="no_input">暂未填写</string>
    <string name="no_have_message">暂无%1$s</string>


    <string name="sys_msg">系统消息</string>
    <string name="about_dynamic">相关动态</string>

    <string name="all_evaluation">全部评价</string>
    <string name="overall_evaluation">总体评价</string>
    <string name="pub_evaluation">发表评价</string>

    <string name="course_introduction">课程介绍</string>
    <string name="course_detail">课程详情</string>
    <string name="live_detail">直播详情</string>
    <string name="content_detail">内容详情</string>

    <string name="lecturer_introduction">讲师介绍</string>
    <string name="introduction">介绍</string>

    <string name="total_class_hour">共%1$s</string>
    <string name="study_person_count">%1$s人学习</string>
    <string name="speak_u_evaluate">老师水平怎么样？教学效果好不好？说说你的感受吧</string>
    <string name="try_study">试学</string>
    <string name="last_learned">上次学到</string>
    <string name="catalog">目录</string>
    <string name="evaluation">评价</string>
    <string name="buy_tip" >购买 %1$s</string>
    <string name="enter_live">进入直播</string>
    <string name="live_broadcast_time">直播时间:\t%1$s</string>
    <string name="live_broadcast">正在直播</string>
    <string name="live_not_begin">直播还未开始</string>
    <string name="live_end">直播已结束</string>
    <string name="has_end">已结束</string>

    <string name="lecturer_area">讲师区</string>
    <string name="lecturer">讲师</string>
    <string name="diqscussion_area">讨论区</string>
    <string name="question_area">问答区</string>
    <string name="lecture_guide">听课指南</string>
    <string name="study_count_tip">%1$s人在学</string>
    <string name="ratio_thumb">%1$s/%2$s</string>
    <string name="classroom_courseware">课堂课件</string>
    <string name="student_list">学员列表(%1$s)</string>
    <string name="student_number">学员 %1$s</string>

    <string name="student_nick">学生昵称</string>
    <string name="camera">摄像头</string>
    <string name="ont_the_stage">上台</string>
    <string name="mike">麦克风</string>
    <string name="class_room_test">课堂测试</string>
    <string name="question_time">答题计时:\t</string>
    <string name="single_choice_question">单选题</string>
    <string name="more_choice_question">多选题</string>
    <string name="judgement_question">判断题</string>
    <string name="writing_problem">简答题</string>
    <string name="full_blank">填空题</string>

    <string name="more_choice_question_1">定向多选题</string>
    <string name="more_choice_question_2">不定向多选题</string>

    <string name="please_input_answer">请填写你的答案</string>
    <string name="interactive_chat">互动聊天</string>

    <string name="img_text">图文</string>
    <string name="video">视频</string>
    <string name="audio">音频</string>
    <string name="try_to_learn">试学</string>
    <string name="content_ins">内容简介</string>
    <string name="about_relevant_teacher">相关老师</string>
    <string name="about_relevant_course">相关课程</string>

    <string name="live_num_tip">%1$s人</string>
    <string name="live_ing">直播中</string>
    <string name="live_ing_progress">正在直播</string>
    <string name="input_feed_back">请输入您的反馈内容(最多500字)</string>
    <string name="look_detail">查看详情</string>
    <string name="input_pwd_get">输入密码获得</string>
    <string name="live">直播</string>
    <string name="ppt">ppt</string>
    <string name="teaching">授课</string>
    <string name="in_live">进入直播</string>
    <string name="my_course_ware">我的课件</string>

    <string name="system_notice">系统通知</string>
    <string name="course_dynamic">课程动态</string>
    <string name="lecture_dynamic">讲师动态</string>
    <string name="class_text_num">选择题 %1$s | 判断题 %2$s | 书写题 %3$s</string>
    <string name="live_introduce">直播介绍</string>
    <string name="responder_question">抢答题</string>
    <string name="forgive">放弃</string>
    <string name="responder">抢答</string>
    <string name="follow_lecture">关注讲师</string>
    <string name="my_student">我的学员</string>

    <string name="content_introduce">内容介绍</string>
    <string name="white_board_permisson_tip_1">你已经被讲师授权,可以操作白板了</string>
    <string name="white_board_permisson_tip_2">讲师取消了你的授权</string>

    <string name="all_shut_up">全体禁言中</string>
    <string name="shut_up_self">你已被禁言</string>
    <string name="should_exit_room">是否要退出课堂?</string>
    <string name="should_exit_the_live_room">是否要退出直播间?</string>

    <string name="lecturer_close_live">讲师已经关播</string>
    <string name="i_know">我知道了</string>
    <string name="right_answer">正确答案：%1$s</string>
    <string name="no_about_course">暂无相关课程</string>
    <string name="no_course_please_take_course">暂无课程，快去选课吧～</string>
    <string name="no_courseware">暂无课件</string>
    <string name="no_evaluate">还未收到评价</string>
    <string name="buyed">已购买</string>
    <string name="more_tip_1">更多</string>
    <string name="look_more">查看更多</string>
    <string name="pay_success">付款成功</string>
    <string name="pay">付款</string>

    <string name="question_end">答题结束</string>
    <string name="courseware_download_succ_">下载完成，请到个人中心查看</string>
    <string name="kick_u">你已经被讲师踢出房间</string>
    <string name="talk_some">我来说几句～</string>
    <string name="talk_some2">想对老师说什么...</string>

    <string name="please_select_star">请选择星级</string>
    <string name="please_input_content">请填写评价内容</string>
    <string name="no_lesson">还没有课时哦</string>
    <string name="no_content">暂无内容</string>
    <string name="no_add_content">尚未添加内容</string>
    <string name="lecturer_agree_u">讲师同意了你上台</string>
    <string name="lecrture_refuse_u">讲师拒绝了你上台</string>
    <string name="lecturer_disconnect_u">讲师挂断了你的连麦</string>
    <string name="disconnect_u">你已经下麦</string>
    <string name="ask_up_cancle">上台请求已取消</string>
    <string name="address_tip">为了保证快递能及时送达，建议填写家庭住址或家长的工作 单位地址。</string>
    <string name="address_user">收货人</string>
    <string name="phone_num">手机号码</string>
    <string name="in_area">所在地区</string>
    <string name="detail_address">详细地址</string>
    <string name="new_address">新建地址</string>
    <string name="please_input_detail_address">请填写详细地址</string>
    <string name="please_inpu_address_user_name">请填写收货人姓名</string>
    <string name="please_input_address_phone_num">请填写手机号码</string>
    <string name="please_select_address_in_area">请选择所在地区</string>
    <string name="make_choose_study_stage_tip">选择你想看的学习阶段</string>
    <string name="make_choose_study_stage_tip_2">随时可以更改，请放心选择</string>
    <string name="all_select">全选</string>
    <string name="total_price">总计：</string>
    <string name="place_an_order">下单</string>
    <string name="shop_cart">购物车</string>
    <string name="packge">套餐</string>
    <string name="buy_now">立即购买</string>
    <string name="add_shop_cart">加入购物车</string>
    <string name="packge_detail">套餐详情</string>
    <string name="packge_introduce">套餐介绍</string>
    <string name="include_courses">包含课程</string>
    <string name="including_teaching_materials">含教材</string>
    <string name="add_addr">添加收货地址</string>
    <string name="add_addr_tip">（课程教辅材料将邮寄到此地址）</string>
    <string name="now_pay">立即付费</string>
    <string name="course_num">%1$s课程</string>
    <string name="teacher_leave_room">老师暂时离开\n精彩稍后继续</string>
    <string name="full_screen">全屏</string>
    <string name="video_living">视频直播中</string>
    <string name="shop_cart_no_goods_tip">购物车是空的</string>
    <string name="address_no_tip">暂无地址</string>
    <string name="please_get_address">请选择收货地址</string>
    <string name="tutor">辅导</string>
    <string name="tutor_teacher">辅导老师</string>

    <string name="current_course">当前课程</string>
    <string name="join_course">联报课程</string>
    <string name="main_teacher">主讲老师</string>
    <string name="goods">商品</string>
    <string name="add_shop_carted">已加入购物车</string>
    <string name="class_testing_time">课堂练习(%1$s)</string>
    <string name="class_testing">课堂练习</string>
    <string name="test_rank_tip">当前排名第%1$s名,击败了%2$s的学生</string>
    <string name="test_answer">练习答案</string>
    <string name="score_rank">成绩排名</string>
    <string name="score_tip">%1$s分</string>
    <string name="praise_tip">老师表扬了 %1$s 同学！</string>
    <string name="class_testing2">随堂测验</string>
    <string name="understand">懂了</string>
    <string name="no_understand">没懂</string>
    <string name="commit_answer_tip">请选择答案提交</string>
    <string name="talk_some3">输入问题...</string>
    <string name="live_user_enter_room">欢迎%1$进入课堂</string>
    <string name="live_user_enter1">欢迎</string>
    <string name="live_user_enter2">进入课堂</string>
    <string name="same_question">同问+1</string>
    <string name="ask_user_tip">提问者：%1$s</string>
    <string name="same_question2">已同问</string>

    <string name="exchange">交流</string>
    <string name="put_question">提问</string>
    <string name="leave_class_succ">离开课堂成功</string>
    <string name="commit_answer_confirm">是否要提交答题测试?</string>
    <string name="continue_answer">继续答题</string>
    <string name="commit">提交</string>
    <string name="wait_rank_tip">排名计算中，请耐心等待...</string>
    <string name="mark_tip">%1$s 分</string>
    <string name="rank_wait_tip">排名统计中，请耐心等待～</string>
    <string name="wait_answer_tip">请耐心等待老师公布答案～</string>
    <string name="understand_tip">懂了没?</string>
    <string name="rush_answer">抢答</string>
    <string name="i_rush_anwer">我要抢答</string>
    <string name="wait_rush_answer">等待抢答</string>
    <string name="commit_succ">提交成功</string>
    <string name="my_home_work">我的作业</string>
    <string name="wait_review">待批阅</string>
    <string name="have_time_out">已超时</string>
    <string name="no_commit">未提交</string>
    <string name="course_and_time" >%1$s  |  提交截止时间：%2$s</string>
    <string name="connect_course">关联课程：%1$s</string>
    <string name="wait_compelte">待完成</string>
    <string name="compeleted">已完成</string>
    <string name="rush_answer_end">抢答已结束</string>
    <string name="understand_content_tip">老师刚才讲的内容有没有听懂？</string>
    <string name="question_num">题数：%1$s题</string>
    <string name="score_tip_2">分数：</string>
    <string name="end_time">截止：%1$s</string>
    <string name="score_tip_3">（%1$s分）</string>
    <string name="input_tip_2">点此可输入内容</string>
    <string name="score2">得分</string>
    <string name="my_answered">【我的答案】</string>
    <string name="right_answer0">正确答案</string>
    <string name="right_answer2">【正确答案】</string>
    <string name="right_answer3">正确答案：</string>


    <string name="commit_answer_tip2">还有题目未作答,请继续作答</string>
    <string name="revision_assignment">订正作业</string>
    <string name="exit_homework_tip">作业还未提交,是否要退出?</string>
    <string name="no_about_homework">没有相关作业</string>
    <string name="home_work_timeout">已超时，无法作答</string>
    <string name="start_audio_tip">单击开始录音</string>
    <string name="add_record">添加语音</string>
    <string name="remove_recorder">取消语音</string>

    <string name="question_type_1">(单选题)</string>
    <string name="question_type_2">(定项多选题)</string>
    <string name="question_type_3">(不定项多选题)</string>
    <string name="question_type_4">(判断题)</string>
    <string name="question_type_5">(填空题)</string>
    <string name="question_type_6">(简答题)</string>
    <string name="wrong_question_tip">已掌握/错题总数:</string>
    <string name="mastered">已掌握</string>
    <string name="not_mastered">未掌握</string>
    <string name="wrong_question_book">错题本</string>
    <string name="crop_wrong_image">框选错题</string>
    <string name="view_resolution">查看解析</string>
    <string name="wrong_question_detail">错题详情</string>
    <string name="mark_as_master">标记为掌握</string>
    <string name="your_answer">你的回答</string>
    <string name="add_wrong_question">添加错题</string>
    <string name="add_worong_question2">存入错题本</string>


</resources>
